name: api_endpoint_hooks
description: Hooks for the api_endpoint brick.
publish_to: none

environment:
  sdk: ">=2.12.0 <4.0.0"

dependencies:
  mason: ^0.1.0-dev.51 # Or the latest version
  yaml: ^3.1.2